Details

      Description

      Since the 4.15 release is intended for use in AS7 we should use that to get dependency versions rather than the older AS6 as in 4.14.

      Unfortunately the AS is still under development and does not have e.g. JacORB yet, so this is may take a while to complete.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tomjenkinson Thomas Jenkinson
                Reporter:
                jhalliday Jonathan Halliday
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: